var query = new TSqlQueryV2(T_SQLCNT_POOL.getSqlDatabase());
query.begin();
try {
  var inserter = new TSqlInserterV2;
  inserter.setTable("sys_user");
  inserter.setUniqueField(mTableConf.primaryKey);
  query.replaceRow(inserter);
  var Error = query.lastError();
  if (Error.isValid()) {
      throw Error;
  }
  this.saveItem();
} catch(e) {
  print(e);
}
/*---ACTION---
ICON: "save"
LABEL: "Save"
LABEL_ZHCN: "保存"
LABEL_ZHTW: "保存"
ACCEL: "Ctrl+S"
TOOLTIP: "Save"
TOOLTIP_ZHCN: "保存"
TOOLTIP_ZHTW: "保存"
PERMISSION: ""
CHECKED: ""
GROUP: ""
STYLE: " button_style=both"
LANG: "JavaScript"
STATUS: "Release"
VERSION: "1"
STATEHOOK: "return (this.isDetailModified()) ? 'enable' : 'disable';"
---ACTION---*/